[general]
dataPath = Data/dataframe_with_ensemble_domaine_enccre.csv
columnText = contentWithoutClass
columnClass = ensemble_domaine_enccre
minOfInstancePerClass = 200
maxOfInstancePerClass = 1500


[model]

tokeniser = bert-base-multilingual-cased
#tokeniser = camembert-base
model =  bert-base-multilingual-cased
#model = camembert-base
max_len_sequences = 256
batch_size = 32
epochs = 4
pathModel = ' '
modelName = ' '
